lib64gnome-vfsmm2.6_1-2.26.0-2pclos2011.x86_64.rpm


Advertisement

Description

lib64gnome-vfsmm2.6_1 - A C++ interface for GNOME VFS library

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64gnome-vfsmm2.6_1
Package version 2.26.0
Package release 2pclos2011
Package architecture x86_64
Package type rpm
Installed size 234.90 KB
Download size 234.90 KB
Official Mirror ftp.nluug.nl
This package provides a C++ interface for gnome-vfs (the GNOME
Virtual File System), which provides an abstraction to common file
system operations like reading, writing and copying files, listing
directories and so on.  It is a subpackage of the gnomemm project,
which provides a C++ interface for GNOME libraries.

Alternatives

Package Version Architecture Repository
lib64gnome-vfsmm2.6_1 - - -

Requires

Name Value
glibmm2.4 -
gnome-vfs2 -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libgconf-2.so.4()(64bit) -
libglib-2.0.so.0()(64bit) -
libglibmm-2.4.so.1()(64bit) -
libgmodule-2.0.so.0()(64bit) -
libgnomevfs-2.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgthread-2.0.so.0()(64bit) -
libm.so.6()(64bit) -
librt.so.1()(64bit) -
libsigc-2.0.so.0()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.14)(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -

Provides

Name Value
gnome-vfsmm2.6 = 2.26.0-2pclos2011
lib64gnome-vfsmm2.6 = 2.26.0-2pclos2011
lib64gnome-vfsmm2.6_1 = 2.26.0-2pclos2011
lib64gnome-vfsmm2.6_1(x86-64) = 2.26.0-2pclos2011
libgnomevfsmm-2.6.so.1()(64bit) -

Download

Type URL
Binary Package lib64gnome-vfsmm2.6_1-2.26.0-2pclos2011.x86_64.rpm
Source Package gnome-vfsmm2.6-2.26.0-2pclos2011.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64gnome-vfsmm2.6_1 rpm package:
    # apt-get install lib64gnome-vfsmm2.6_1

See Also

Package Description
lib64gnome-vfsmm2.6_1-devel-2.26.0-2pclos2011.x86_64.rpm Headers and development files of GNOME VFS C++ wrapper
lib64gnome2_0-2.32.1-1pclos2011.x86_64.rpm Dynamic libraries for GNOME applications
lib64gnome2_0-devel-2.32.1-1pclos2011.x86_64.rpm Static libraries, include files for GNOME
lib64gnomecanvas2_0-2.30.3-2pclos2014.x86_64.rpm GnomeCanvas widget
lib64gnomecanvas2_0-devel-2.30.3-2pclos2014.x86_64.rpm Development libraries and include files for GnomeCanvas widget
lib64gnomecanvasmm2.6-devel-2.26.0-3pclos2013.x86_64.rpm Headers and development files of GNOME 2 canvas library
lib64gnomecanvasmm2.6_1-2.26.0-3pclos2013.x86_64.rpm A C++ interface for GNOME 2 canvas library
lib64gnomecups-1.0-devel-0.2.3-4pclos2011.x86_64.rpm GNOME library for CUPS integration
lib64gnomecups-1.0_1-0.2.3-4pclos2011.x86_64.rpm GNOME library for CUPS integration
lib64gnomedb4.0-devel-3.99.8-7pclos2014.x86_64.rpm GNOME DB Development
lib64gnomedb4.0_4-3.99.8-7pclos2014.x86_64.rpm GNOME DB libraries
lib64gnomekbd-devel-3.6.0-1pclos2013.x86_64.rpm Static libraries, include files for GNOME
lib64gnomekbd8-3.6.0-1pclos2013.x86_64.rpm Dynamic libraries for GNOME applications
lib64gnomemm2.6-devel-2.30.0-2pclos2013.x86_64.rpm Development files for libgnome C++ wrapper
lib64gnomemm2.6_1-2.30.0-2pclos2013.x86_64.rpm A C++ wrapper for libgnome
Advertisement
Advertisement